
QGIS Application - Bug report #22083

Crash when trying to save a project

2019-05-15 12:53 PM - Dave Roscoe

Status: Open

Priority: High

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.6.2 Regression?: No

Operating System: windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 29896

Description

Crash ID: cf9c3502186038104408af5fd6340aceb5eada8f

Stack Trace

RtlSizeHeap :

NotifyShims :

free :

DllUnregisterServer :

DllUnregisterServer :

CoGetTreatAsClass :

CoGetTreatAsClass :

CoGetTreatAsClass :

CoGetTreatAsClass :

CoGetTreatAsClass :

CoGetTreatAsClass :

CoGetTreatAsClass :

CoGetTreatAsClass :

CoGetTreatAsClass :

CoGetTreatAsClass :

CoCreateInstance :

CoCreateInstance :

CoCreateInstance :

SHCreateItemInKnownFolder :

Ordinal61 :

Ordinal61 :

Ordinal61 :

Ordinal61 :

Ordinal61 :

SHELL32_IconOverlayManagerInit :

SHELL32_IconOverlayManagerInit :

SHELL32_IconOverlayManagerInit :

NeverProvidedByJunction :

NeverProvidedByJunction :

NeverProvidedByJunction :

DllCanUnloadNow :

SHCreateItemWithParent :

SHCreateItemWithParent :

SHCreateItemWithParent :

GetScaleFactorForMonitor :
A_SHAUpdate :

RtlReleaseSRWLockExclusive :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.2-Noosa

QGIS code revision: 656500e0c4

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.1

Running against GDAL: 2.4.1

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

History

#1 - 2019-05-15 02:16 PM - Dave Roscoe

This issue happens any time a file explorer window is opened by QGIS (i.e. Save as, Add Vector Layer/File, etc)

#2 - 2019-05-17 07:36 PM - Giovanni Manghi

- Priority changed from Normal to High

- Assignee deleted (Dave Roscoe)

Please try with a new/clean qgis profile, no 3rd party plugins installed.

2024-03-13 2/2


